{
    "AU": ["ENCRYPTION"],
    "EA": ["ENCRYPTION"],
    "EI": ["ENCRYPTION", "SIGN"],
    "VM": ["ENCRYPTION"],
    "VV": ["ENCRYPTION"],
    "VW": ["ENCRYPTION"],
    "CR": ["ENCRYPTION"],
    "MD": ["ENCRYPTION"],
    "OR": ["ENCRYPTION"]
}
